/* Atomy */
/*
@font-face {
	font-family:'Atomy';
	font-style:normal;
	font-weight:300;
	src:local('Atomy Light'), url(./webfonts/Atomy-Light.woff2) format('woff2'), url(./webfonts/Atomy-Light.woff) format('woff');
	font-display:fallback;
}
@font-face {
	font-family:'Atomy';
	font-style:normal;
	font-weight:400;
	src:local('Atomy Medium'), url(./webfonts/Atomy-Medium.woff2) format('woff2'), url(./webfonts/Atomy-Medium.woff) format('woff');
	font-display:fallback;
}
@font-face {
	font-family:'Atomy';
	font-style:normal;
	font-weight:600;
	src:local('Atomy Bold'), url(./webfonts/Atomy-Bold.woff2) format('woff2'), url(./webfonts/Atomy-Bold.woff) format('woff');
	font-display:fallback;
}
*/
/* reset */
*:focus { outline: none; }

html, body {margin:0; padding:0; font-size: 16px;}
body {background:#fff; -webkit-text-size-adjust:none;}
body, input, textarea, select, button, table { margin: 0; font-size: 1rem; font-family:"Noto Sans KR","맑은 고딕","Malgun Gothic","돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; color: #000; font-weight: 300;}
body, h1, h2, h3, h4, h5, dl, dt, dd, ul, li, ol, th, td, p, form, fieldset, legend, button { margin: 0; padding: 0; }

img {max-width: 100%;}
img, fieldset{border:0 none}
dl, ul, ol, li {list-style: none outside none;}
button {background:none; border:none;vertical-align:middle;box-sizing: border-box;cursor:pointer;}
.button {display:inline-block;padding: 0; border:0 none; cursor:pointer; height: 50px; border-radius: 5px; text-align: center; box-sizing: border-box;appearance: none; -webkit-appearance: none;}
table {border-collapse:collapse;}

li img { vertical-align:top;}
td img { vertical-align:middle;}
.cursor { cursor: pointer;}

strong, b { font-weight: 600;}
address, caption, cite, code, dfn, em, var {font-style:normal;}

hr { clear:both; display: none; }
.blind,.dn , legend, caption {display:none;}

a {text-decoration:none; color:#000;}
a:hover, a:active, a:focus {text-decoration:none;}
table a:hover, table a:active {text-decoration:underline;}
table a.nonehoverline { text-decoration:none; }

input, select, textarea {border:1px solid #ccc; background:#fff; vertical-align:middle; font-size:0.923rem; appearance: none; -webkit-appearance: none; box-sizing:0; box-sizing:border-box; outline:0;}
select {height:35px;}
input.text {height: 35px; padding: 0 12px; border: none; background: #fff; border-radius: 3px; box-sizing: border-box;}
input[type="password"] {font-family: Arial, sans-serif;}
input[type="password"]::placeholder { font-family: Arial, Sans-serif; }                     
input[type="password"]::-webkit-input-placeholder { font-family: Arial, Sans-serif; }
input[type="password"]:-moz-placeholder { font-family: Arial, Sans-serif; }             
input[type="password"]::-moz-placeholder { font-family: Arial, Sans-serif; }         

input.file {border:1px solid #ddd; padding:2px 6px;}
input.check {border:none; background:none;}
input.radio	{border:0 none; background:none;}
textarea.textarea {height:120px; padding:2px 0;}

.hidden {display: none !important;}

/* float */
.floatL {float: left !important;}
.floatR {float: right !important;}
.alignR {text-align: right !important;}
.alignC {text-align: center !important;}
.alignL {text-align: left !important;}

/* color */
.black {color: #000 !important;}
.skyblue {color: #1447D1 !important;}
.red {color: #e00000 !important;}
.gray {color: #555 !important;}
.gray_02 {color: #999 !important;}

/* padding */
.pdT0{padding-top:0 !important;}
.pdB40 {padding-bottom: 40px !important;}
.pdB50 {padding-bottom: 50px !important;}

/* margin */
.mgL0 {margin-left: 0px !important;}
.mgL5 {margin-left: 5px !important;}
.mgL10 {margin-left: 10px !important;}

.mgT20 {margin-top: 20px !important;}
.mgT30 {margin-top: 30px !important;}
.mgT40 {margin-top: 40px !important;}
.mgT50 {margin-top: 50px !important;}

.marb30{margin-bottom:30px;}

/* width */
.w220 {width: 220px !important;}
.w290 {width: 290px !important;}

/* height */
.h40 {height: 40px !important; line-height: 40px !important;}

/* checkbox custom */
.checkLabel {cursor: pointer;}
.checkLabel input {display: none;}
.checkLabel .icon {display: inline-block; width: 18px; height: 18px; margin-right: 10px; margin-top: -2px; border: 1px solid #ccc; background: url('/img/mobile/rn201/icon/icon_check.png') no-repeat center center; background-size: 100%; border-radius: 2px; box-sizing: border-box; vertical-align: middle;}
.checkLabel input:checked + .icon {border-color: #000; background: #000 url('/img/mobile/rn201/icon/icon_check_on.png') no-repeat center center; background-size: 100%;}

.check_type_b {font-size: 1.154rem; cursor: pointer;}
.check_type_b input {display: none;}
.check_type_b .icon {display: inline-block; width: 20px; height: 20px; border: 1px solid #ccc; background: url('/img/mobile/rn201/icon/icon_check.png') no-repeat center center; background-size: 100%; border-radius: 2px; box-sizing: border-box; vertical-align: middle;}
.check_type_b input:checked + .icon {border-color: #000; background: #000 url('/img/mobile/rn201/icon/icon_check_on.png') no-repeat center center; background-size: 100%;}
.check_type_b .num {color: #1447D1;}

.radioLabel {cursor: pointer;}
.radioLabel input {display: none;}
.radioLabel .icon {position: relative; display: inline-block; width: 18px; height: 18px; margin-right: 8px; margin-top: -2px; border: 1px solid #ccc;  border-radius: 100%; box-sizing: border-box; vertical-align: middle;}
.radioLabel input:checked + .icon {border-color: #000;}
.radioLabel input:checked + .icon::after {content: ''; position: absolute; top: 50%; left: 50%; width: 8px; height: 8px; background: #000; transform: translate(-50%, -50%); border-radius: 100%;}

.radio_check_tab {display: flex; margin-bottom: 20px; background: #f6f7f8; border: 1px solid #ddd; border-radius: 3px; overflow: hidden;}
.radio_check_tab label {display: block; flex: 1; border-left: 1px solid #ddd; text-align: center; color: #999; font-weight: 400; line-height: 1.4; box-sizing: border-box;}
.radio_check_tab label:first-child {border-left: none;}
.radio_check_tab label input {display: none;}
.radio_check_tab label span {display: flex; align-items: center; justify-content: center; height: 50px; box-sizing: border-box;}
.radio_check_tab label input:checked + span {background: #1447D1; color: #fff; border-radius: 3px;}

/* 수량 버튼 */
.quantity_box {display: flex; width: 160px; border: 1px solid #ddd; background: #fff; border-radius: 5px; vertical-align: middle; box-sizing: border-box; overflow: hidden;}
.quantity_box .button {flex-shrink: 0; width: 35px; height: 35px; font-size: 0; line-height: 0; text-indent: -9999px; transition: background-color 0.2s;}
.quantity_box .btn_minus {background: #fff url('/img/mobile/rn201/icon/icon_minus.png') no-repeat center center; background-size: 12px;}
.quantity_box .btn_plus {background: #fff url('/img/mobile/rn201/icon/icon_plus.png') no-repeat center center; background-size: 12px;}
.quantity_box .button:hover {background-color: #f6f7f8;}
.quantity_box input {width: 100%; height: 35px; padding: 0 10px; font-size: 1.154rem; text-align: center; font-weight: 400;}

.quantity_box.small {width: 100px;}
.quantity_box.small .button {width: 25px; height: 25px; background-size: 10px !important;}
.quantity_box.small input {height: 25px; font-size: 1rem;}

/* button style */
#BtnArea {margin-top: 30px; text-align: center;}
#BtnArea .btn_con {display: flex; justify-content: space-between;}
#BtnArea .btn_con a,
#BtnArea .btn_con button {flex: 1; margin-left: 6px; padding: 0;}
#BtnArea .btn_con a:first-child,
#BtnArea .btn_con button:first-child {margin-left: 0;}
#BtnArea .btn_cancel {display: inline-block; margin-top: 25px; color: #555; font-size: 0.923rem; font-weight: 400; text-decoration: underline;}
#BtnArea .link_con {margin-top: 25px; text-align: left;}
#BtnArea .link_con a {margin-left: 20px; font-size: 0.923rem; color: #555; font-weight: 400; text-decoration: underline;}
#BtnArea .link_con a:first-child {margin-left: 0;}


.btn_wrap.type_flex {display: flex; justify-content: space-between;}
.btn_wrap.type_flex > a,
.btn_wrap.type_flex > button {flex: 1; margin-left: 6px; padding: 0;}
.btn_wrap.type_flex > a:first-child,
.btn_wrap.type_flex > button:first-child {margin-left: 0;}
.btn_wrap .btn_cancel {display: inline-block; margin-top: 25px; color: #555; font-size: 0.923rem; font-weight: 400; text-decoration: underline;}
.btn_wrap .link_con {margin-top: 25px; text-align: left;}
.btn_wrap .link_con > a {margin-left: 20px; font-size: 0.923rem; color: #555; font-weight: 400; text-decoration: underline;}
.btn_wrap .link_con > a:first-child {margin-left: 0;}

.btn_b_gray {display: inline-block; min-width: 140px; height: 40px; line-height: 40px; padding: 0 10px; background: #b4babc; color: #fff; font-weight: 400; text-align: center; border-radius: 3px; box-sizing: border-box;}
.btn_b_gray_02 {display: inline-block; min-width: 140px; height: 45px; line-height: 45px; padding: 0 10px; background: #caced1; color: #fff; font-size: 1.154rem; font-weight: 400; text-align: center; border-radius: 3px; box-sizing: border-box;}
.btn_b_skyblue {display: inline-block; min-width: 140px; height: 40px; line-height: 40px; padding: 0 10px; background: #1447D1; color: #fff; font-weight: 400; text-align: center; border-radius: 3px; box-sizing: border-box;}
.btn_b_skyblue_02 {display: inline-block; min-width: 140px; height: 45px; line-height: 45px; padding: 0 10px; background: #1447D1; color: #fff; font-size: 1.154rem; font-weight: 400; text-align: center; border-radius: 3px; box-sizing: border-box;}
.btn_b_black {display: inline-block; min-width: 140px; height: 40px; line-height: 40px; padding: 0 10px; background: #000; color: #fff; font-weight: 400; text-align: center; border-radius: 3px; box-sizing: border-box;}
.btn_b_black_02 {display: inline-block; min-width: 140px; height: 45px; line-height: 45px; padding: 0 10px; background: #000; color: #fff; font-size: 1.154rem; font-weight: 400; text-align: center; border-radius: 3px; box-sizing: border-box;}
.btn_b_denim {display: inline-block; min-width: 140px; height: 40px; line-height: 40px; padding: 0 10px; background: #798fa8; color: #fff; font-weight: 400; text-align: center; border-radius: 3px; box-sizing: border-box;}
.btn_b_denim_02 {display: inline-block; min-width: 140px; height: 45px; line-height: 45px; padding: 0 10px; background: #798fa8; color: #fff; font-size: 1.154rem; font-weight: 400; text-align: center; border-radius: 3px; box-sizing: border-box;}
.btn_more_view {display: block; width: 100%; height: 40px; line-height: 40px; background: #f1f3f5; color: #999; font-weight: 400; text-align: center; border-radius: 3px; box-sizing: border-box;}
.btn_grayLine {display: block; width: 100%; height: 40px; line-height: 40px; background: #fff; border: 1px solid #ccc; font-weight: 400; text-align: center; color: #555; border-radius: 3px; text-decoration: none !important; transition: all 0.2s;}
.btn_s_skyblue {display: block; width: 125px; height: 28px; line-height: 28px; background: #1447D1; border:none; font-size: 0.923rem; text-align: center; color: #fff; font-weight: 400; border-radius: 3px; text-decoration: none !important;}
.btn_s_skyblueLine {display: block; width: 125px; height: 28px; line-height: 28px; background: #fff; border: 1px solid #1447D1; font-size: 0.923rem; text-align: center; color: #1447D1; border-radius: 3px; text-decoration: none !important; transition: all 0.2s;}
.btn_s_skyblueLine:hover {border-color: #1447D1; background: #1447D1; color: #fff;}
.btn_s_grayLine {display: block; width: 125px; height: 28px; line-height: 28px; background: #fff; border: 1px solid #ccc; font-size: 0.923rem; text-align: center; color: #555; border-radius: 3px; text-decoration: none !important; transition: all 0.2s;}
.btn_s_grayLine:hover {border-color: #888; background: #888; color: #fff;}
.btn_s_black {display: block; width: 125px; height: 28px; line-height: 28px; background: #000; border:none; font-size: 0.923rem; text-align: center; color: #fff; font-weight: 400; border-radius: 3px; text-decoration: none !important;}
.btn_s_blackLine {display: block; width: 125px; height: 28px; line-height: 28px; border: 1px solid #000; font-size: 0.923rem; text-align: center; color: #000; border-radius: 3px; text-decoration: none !important; transition: all 0.2s;}
.btn_s_blackLine:hover {background: #000; color: #fff;}

/* icon */
.icon_ship_from {display: inline-block; min-width: 35px; height: 1.231rem; line-height: 1.231rem; margin-bottom: 3px; padding: 0 10px; background: #1447D1; border:none; font-size: 0.769rem; text-align: center; color: #fff; font-weight: 400; border-radius: 2px; text-decoration: none !important; box-sizing: border-box;}


/* 24.12.05 추가 */
/*공통스타일*/
.mart3{margin-top:3px !important;}
.mar5{margin-top:5px !important;}
.mart10{margin-top:10px !important;}
.marl5 {margin-left:5px !important;}

.bdrd3{border-radius:3px !important;}
.bdrd5{border-radius:5px !important;}

.fs13{font-size:13px !important;}

.btn_ssmall, .btn_small, .btn_lsmall, .btn_medium, .btn_large, .btn_txt, .btn_letter {
  display:inline-block;
  text-decoration:none !important;
  vertical-align:middle !important;
  font-family:inherit;
  white-space:nowrap;
  cursor:pointer;
  background:transparent;
  text-align:center;
  border-radius:0;
  outline:0;
  -webkit-appearance:none;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

.btn_ssmall {
  padding:1px 5px;
  font-size:11px;
  line-height:1.222;
  font-weight:normal !important;
}

.btn_small {
  padding:2px 8px;
  font-size:11px;
  line-height:1.555;
  font-weight:normal !important;
}

.btn_lsmall {
  padding:3px 10px;
  font-size:12px;
  line-height:1.666;
  font-weight:normal !important;
}

.btn_medium {
  padding:8px 15px;
  font-size:13px;
  line-height:1.444;
  font-weight:600;
}

.btn_large {
  padding:10px 21px;
  font-size:15px;
  line-height:1.222;
  font-weight:600;
}

.btn_ssmall,.btn_small,.btn_lsmall,.btn_medium,.btn_large {
  background:#333;
  border:1px solid #333;
  color:#fff !important;
}

.btn_ssmall:hover,.btn_small:hover,.btn_lsmall:hover,.btn_medium:hover,.btn_large:hover {
  background:#222;
  border:1px solid #222;
  color:#fff !important;
}

.wset { background:#2f5ce3;border:1px solid #2f5ce3;color: #fff !important;}
.wset:hover {background:#1340C6;border:1px solid #1340C6;color:#fff !important;}
.white,.white:active {background:#fff;border:1px solid #ccc;color:#181c1f !important;}
.white:hover,.white:focus {background:#e6e6e6;border:1px solid #ccc;color:#181c1f !important;}
.grey {background:#888;border:1px solid #888;color:#fff !important;}
.grey:hover {background:#666;border:1px solid #666;color:#fff !important;}
.grey2 {background:#bbb;border:1px solid #bbb;color:#fff !important;}
.grey2:hover {background:#aaa;border:1px solid #aaa;color:#fff !important;}
.green {background:#26c281;border:1px solid #26c281;color:#fff !important;}
.green:hover {background:#1e9765;border:1px solid #1c8f5f;color:#fff !important;}
.yellow {background:#e87e04;border:1px solid #e87e04;color:#fff !important;}
.yellow:hover {background:#b66303;border:1px solid #ac5d03;color:#fff !important;}
.c_yellow {background:#f5a70b;border:1px solid #f5a70b;color:#fff !important;}
.c_yellow:hover {background:#e87e04;border:1px solid #e87e04;color:#fff !important;}
.red {background:#ef4836;border:1px solid #ef4836;color:#fff !important;}
.red:hover {background:#e02612;border:1px solid #d72411;color:#fff !important;}
.blue {background:#4b77be;border:1px solid #4b77be;color:#fff !important;}
.blue:hover {background:#395f9d;border:1px solid #365b96;color:#fff !important;}
.denim{background:#798fa8;border:1px solid #798fa8;color:#fff}

.bx-wset {background:#fff;border:1px solid #2f5ce3;color:#2f5ce3 !important;}
.bx-wset:hover {background:#1340C6;border:1px solid #1340C6;color:#fff !important;}
.bx-grey {background: #f8f8f8;border: 1px solid #ccc;color: #666 !important;}
.bx-grey:hover {background:#999;border:1px solid #999;color:#fff !important;}
.bx-white {background:#fff;border:1px solid #ccc;color:#222 !important;}
.bx-white:hover {background:#fff;border:1px solid #2f5ce3;color:#2f5ce3 !important;}

/* X모양 아이콘 */
i.draw_icon_close{display:inline-block;position:relative;width:16px;height:16px;transform:rotate(45deg);}
i.draw_icon_close:before{content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:20px;background:#666;transform:translate(-50%,-50%);}
i.draw_icon_close:after{content:'';display:block;position:absolute;top:50%;left:50%;width:20px;height:1px;background:#666;transform:translate(-50%,-50%);}
i.draw_icon_close.white:before,
i.draw_icon_close.white:after{background:#fff;}

/*말머리 기호*/
.basic_list1{margin:10px 0 0 10px;}
.basic_list1 li{padding:0 0 0 10px;position:relative;margin:5px 0 0;color:#121212;font-size:16px;}
.basic_list1 li:first-child{margin:0;}
.basic_list1.bul li{padding:0 0 0 10px;}
.basic_list1.bul li:before{display:block;position:absolute;top:5px;left:0;width:3px;height:3px;border-radius:3px;background:#234ac9;content:'';}
.basic_list1 li span{position:absolute;top:-3px;left:0;display:block;font-weight:700;font-size:17px;}

.basic_list2{margin:5px 0 0;}
.basic_list2 li{padding:0 0 0 25px;position:relative;margin:5px 0 0;color:#121212;font-size:16px;}
.basic_list2 li:first-child{margin:0;}
.basic_list2.bul li:before{display:block;position:absolute;top:9px;left:0;width:5px;height:1px;background:#121212;content:'';}
.basic_list2 li span{position:absolute;top:-2px;left:0;display:block;font-weight:700;font-size:16px;}
.basic_list2 li.double{padding:0 0 0 30px;}
.basic_list2 li.double span{left:-6px;}

.basic_list3{margin:5px 0 0;}
.basic_list3 li{padding:0 0 0 22px;position:relative;margin:5px 0 0;color:#121212;font-size:16px;}
.basic_list3 li:first-child{margin:0;}
.basic_list3.bul li:before{display:block;position:absolute;top:9px;left:0;width:5px;height:1px;background:#121212;content:'';}
.basic_list3 li span{position:absolute;top:0;left:0;display:block;font-weight:700;font-size:16px;}
.basic_list3 li.triple{padding:0 0 0 30px;}
.basic_list3 li.triple span{left:-6px;}

[class^="basic_list"].no-bul li{padding:0;}

/*===============================================================*/
/*======================= Mobile 340 px ~ =======================*/
/*===============================================================*/
@media only screen and (max-width:340px){
  }
}